Bug 121957 - [Update]www/pear-Services_Digg: update to 0.4.3
Summary: [Update]www/pear-Services_Digg: update to 0.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-22 11:00 UTC by wenheping
Modified: 2008-03-26 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.22 KB, patch)
2008-03-22 11:00 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-03-22 11:00:03 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-22 11:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-03-22 11:00:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 RenZhen 2008-03-26 02:46:15 UTC
The patch has been approved. Thanks.

On Sat, 22 Mar 2008 11:00:10 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/pear-Services_Digg,
>
>  Please note that PR ports/121957 has just been submitted.
>
>  If it contains a patch for an upgrade, an enhancement or a bug fix
>  you agree on, reply to this email stating that you approve the patch
>  and a committer will take care of it.
>
>  The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/121957
>
>
>  --
>  Edwin Groothuis via the GNATS Auto Assign Tool
>  edwin@FreeBSD.org
>
Comment 4 Martin Wilke freebsd_committer 2008-03-26 15:21:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-03-26 15:21:09 UTC
miwi        2008-03-26 15:20:54 UTC

  FreeBSD ports repository

  Modified files:
    www/pear-Services_Digg Makefile distinfo 
  Log:
  - Update to 0.4.3
  
  PR:             121957
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +7 -3      ports/www/pear-Services_Digg/Makefile
  1.4       +3 -3      ports/www/pear-Services_Digg/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"